INCLUDES= -I${top_srcdir}

noinst_LTLIBRARIES=libygg.la

libygg_la_SOURCES= ygg_parser.cpp ygg_parser.h \
	ygg_handler.cpp ygg_handler.h

libygg_la_LIBADD=${top_srcdir}/yggdrasil/libygg.la

pkgincludedir=${includedir}/${subdir}
pkginclude_HEADERS=*.h

